* {
margin: 0px;
padding: 0px;
}
h2 {
font: bold 26px Trebuchet MS, sans-serif;
color: #000080;
padding: 50px 0px 10px 0px;
margin:0px 0px 0px 0px;
text-align: left;
/*border-bottom: 2px solid #000080;*/
}
h3 {
font: bold 26px Trebuchet MS, sans-serif;
text-decoration: underline;
color: #8C0000;
margin:0px 0px 30px 0px;
padding: 0px 0px 0px 0px;
text-align: center;
}
h4 {
font: 14px Trebuchet MS, sans-serif;
color: #0000FF;
}
h5 {
font: bold 28px Trebuchet MS, sans-serif;
color: #8C0000;
padding: 0px 0px 10px 0px;
margin: 0px auto;
text-align: left;
}
header, section, footer, aside, nav, article, figure, figcaption,
hgroup{
display: block;
}
body {
text-align: center;
}
#cabecera {
background: #FFF;
/*border: 1px solid #999999;*/
padding: 0px;
/*position: fixed;*/
/*z-index: 80;*/
}
#sociosactuales {
width: 960px;
margin: 5px auto;
text-align: center;
}
#quienessomos {
width: 960px;
margin: 0px auto;
text-align: left;
padding: 20px 0px 0px 10px;
/*border-bottom: 1px solid #8c0000;*/
}
#quienessomos p {
font: bold 28px Trebuchet MS, sans-serif;
color: #000;
}
#boton {
padding: 20px 0px 20px 0px;
/*border: 1px solid #8c0000;*/
}
#volver {
text-align: center;
padding: 2px 5px;
/*margin: 10px 10px 10px 10px;*/
/*border: 1px solid #8c0000;*/
}
#volver:hover {
background: #800000;
color: #FFF;
}

#pie {
clear: both;
text-align: center;
color: #000080;
font:  12px Trebuchet MS, sans-serif;
border-top: 1px solid #000;
}
#pie p {
padding: 10px 0px 0px 0px;
color: #000;
/*font: 14px Verdana, sans-serif;*/
}
#pie p a {
text-decoration:none;
font:  bold 16px Trebuchet MS, sans-serif;
color: #000;
}
#pie p a:hover {
color: #FFFFFF;
background: #800000;
}
#video {
text-align: center;
margin: 0px auto;
padding: 20px 0px 30px 0px ;
}
#video p {
text-align: center;
margin: 0px auto;
}
#video p a {
text-decoration:none;
font: 18px Verdana, sans-serif;
text-align: center;
padding: 5px 20px;
border: 1px solid #999999;
color: #800000;
background: #E8E8E8;
}
#video p a:hover {
color: #FFF;
background: #800000;
}
figcaption {
font: 12px Verdana, sans-serif;
}

/* Estilo flexible*/

	img {max-width: 100%;}
	
		
		 #textcontenedor {
			display: flex;
			display: -webkit-flex;
			-webkit-flex-direction: row;
			flex-direction: row;
			flex-wrap:wrap;
			justify-content:center;
		 }
		 #textcontenido {
			width:60%;
			text-align: center;
		 }
			
		 #contenedor {
			display: flex;
			display: -webkit-flex;
			-webkit-flex-direction: row;
			flex-direction: row;
			flex-wrap:wrap;
			justify-content:center;
		}
		#contenido {
			background-color: #FFFFFF;
			width:30%;
			text-align: center;
  			margin: 10px 5px 2px 5px;
  			padding: 10px 0px 5px 0px;
  			border-top: 2px solid #999;
		}
		
		#contepie {
			display: flex;
			display: -webkit-flex;
			flex-wrap:wrap;
			justify-content:center;
		}
		#pie {
			width: 95%;
			padding: 0px 0px 50px 0px;
		}
		
	/*
	  Estilo para dispositivos iPhone
	 */
		@media (min-width: 320px) {
			#textcontenido {
			width:95%;
			padding: 10px 10px 10px 10px;
			}
			#textcontenido p {
			color: #000;
			text-align: justify;
			font: 14px Verdana;
			line-height: 1.4;
			}
			#contenedorHonor {
			display: flex;
			display: -webkit-flex;
			-webkit-flex-direction: row;
			flex-direction: row;
			flex-wrap:wrap;
			justify-content:center;
			}
			#contenidoHonor {
			background-color: #FFFFFF;
			width:90%;
			text-align: left;
  			margin: 10px 5px 2px 5px;
  			padding: 10px 0px 5px 0px;
			}
			#contenidoHonor p {
			font: 16px Verdana, sans-serif;
			padding: 0px 0px 5px 40px;
			}
			h5 {
			padding: 0px 0px 0px 15px;
			}
			#seccion {
			padding: 100px 0px 0px 0px;
			}
		}
		@media (min-width: 590px) {
			#contenido {
			width:17%;
			}
		}
		
		@media (min-width: 885px){
			textcontenedor {
			display: flex;
			display: -webkit-flex;
			-webkit-flex-direction: row;
			flex-direction: row;
			flex-direction: column;*/
			justify-content:center;
			}
		}
		@media (min-width: 900px){
			#contenido {
			width:11%;
			}
			#textcontenido {
			  width: 95%;
			  padding: 0px 0px 0px 0px;
			  /*text-align: center;*/
			/*border: 1px solid #8c0000;*/
			}
			#quienessomos p {
			padding: 0px 0px 0px 20px;
			}
			h5 {
			padding: 0px 0px 0px 20px;
			}
			#quienessomos {
			padding: 10px 0px 5px 0px;
			/*border: 1px solid #8c0000;*/
			border-bottom: none;
			}
			#videocontenedor {
			display: table;
		    width: 950px;
		    margin: 0px auto;
			padding: 25px 0px 20px 0px;
			/*border: 1px solid #8c0000;*/
			}
			#video {
			  display: table-cell;
			  vertical-align: middle;
			  width: 950px;
			  padding: 0px 0px 0px 0px;
			  text-align: center;
			  /*border: 1px solid #0066FF;*/
			}
			#sociosactuales {
			width: 960px;
			margin: 5px auto;
			/*border: 1px solid #8c0000;*/
			}
			#seccion {
			padding: 0px 0px 0px 0px;
			}
		}
		@media (min-width: 960px){
			#textcontenedor {
			display: table;
		    width: 920px;
		    margin: 0px auto;
			padding: 0px 20px 0px 20px;*/
			}
			#textcontenido {
			  display: table-cell;
			  vertical-align: middle;
			  width: 920px;
			  padding: 0px 0px 0px 0px;
			  text-align: center;
			/*border: 1px solid #8c0000;*/
			}
			#textcontenido p {
			  color: #000;
			  text-align: justify;
			  font: 14px Verdana;
			  line-height: 1.4;
			  padding: 0px 15px 7px 10px;
			/*border: 1px solid #999999;*/
			}
			#contenedor {
			display: table;
		    width: 920px;
		    margin: 0px auto;
			padding: 0px 0px 0px 0px;
			border-spacing: 10px;
			/*border: 1px solid #8c0000;*/
			}
			#contenido {
			  display: table-cell;
			  vertical-align: middle;
			  width: 90px;
			  padding: 10px 0px 15px 0px;
			  text-align: center;
			  border-top: 2px solid #999;
			  /*border: 1px solid #8c0000;*/
			}
			#contenedorHonor {
			display: table;
		    width: 920px;
		    margin: 0px auto;
			padding: 0px 0px 0px 0px;
			/*border-spacing: 10px;*/
			/*border: 1px solid #8c0000;*/
			}
			#contenidoHonor {
			  display: table-cell;
			  vertical-align: middle;
			  width: 920px;
			  padding: 10px 0px 15px 0px;
			  text-align: left;
			  /*border: 1px solid #8c0000;*/
			}
			#contenidoHonor p {
			font: 16px Verdana, sans-serif;
			padding: 0px 0px 5px 40px;
			}
			#pie {
			width: 960px;
			}
		}